{
  "name": "query/manager/resource/capacity/resource_effeciency.json",
  "parameter": {
    "show_sql": false,
    "record_state": 0,
    "person": [""],
    "start_date": "",
    "end_date": ""
  },
  "query_not_in_use": [
    "and", ["reff_person_id", "in", "person"]
  ],
  "query": [
    ["reff_resource_effeciency_state", ">=", "record_state"],
    "and", ["reff_end_time", ">=", "start_date"],
    "and", ["reff_start_time", "<", "end_date"]
  ],
  "order": ["reff_person_id", ">", "reff_resource_id", ">", "reff_start_time", "<", "reff_end_time", ">", "reff_record_id", ">"]
}
